package org.project.item.armors;

public class AssasinArmor extends  Armor{
    private static  int Durability = 75;
    private static  int Defense = 20;
    private static  int Defensecost = 25;

    public AssasinArmor(){
        super(Defense,Durability,Defensecost);
    }
}
